/* Right Social CSS Start*/

/* Flip Cover CSS Start */
.rightfix {
  
  display: flex;
  float: left !important;
  margin-left: 1077px;
  top: -10%;
  flex-direction: column;
  justify-content: center;

  position: fixed;
  height:100%;
  z-index: 1003;

   
  
}

@font-face {
  font-family: icon;
  src: url("https://bennettfeely.com/fonts/icons.woff");

}
.facebook-section, .facebook-section * {
  box-sizing: border-box;
}

.facebook-section, .facebook-section div {
  transition-duration: 0.6s;
}

.facebook-section {
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.facebook-button {
  
  transition-timing-function: ease;
  opacity: 0;
}
.facebook-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;

}

.facebook-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.facebook-inner, .facebook-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
}
.facebook-inner:after, .facebook-outer:after {
  content: "f";
  cursor: pointer;
}

.facebook-outer {
  background-color: #1199F6;
  transform: translateZ(0.25em);
}

.facebook-inner {
  background-color: #1199F6;
}

.facebook-section:hover {
  background: #EBEFF2;
}
.facebook-section:hover .facebook-button {
  opacity: 1;
}
.facebook-section:hover .facebook-cover {
  transform: rotateY(-120deg);
}
.facebook-section:hover .facebook-inner {
  background-color: #1199F6;
}
.facebook-section:hover .facebook-outer {
  background-color: #1199F6;
}
.facebook-section:hover .facebook-cover, .facebook-section:hover .facebook-inner, .facebook-section:hover .facebook-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}

/* Twitter Section */

.twiter-section, .twiter-section * {
  box-sizing: border-box;
}

.twiter-section, .twiter-section div {
  transition-duration: 0.6s;
}

.twiter-section {
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.twiter-button {
  text-align: center;
  transition-timing-function: ease;
  opacity: 0;
}
.twiter-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;
   
}

.twiter-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.twiter-inner, .twiter-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
}
.twiter-inner:after, .twiter-outer:after {
  content: "t";
  
}

.twiter-outer {
  background-color: #2EC8FA;
  transform: translateZ(0.25em);
}

.twiter-inner {
  background-color: #60d5fb;
}

.twiter-section:hover {
  background: #EBEFF2;
}
.twiter-section:hover .twiter-button {
  opacity: 1;
}
.twiter-section:hover .twiter-cover {
  transform: rotateY(-120deg);
}
.twiter-section:hover .twiter-inner {
  background-color: #2EC8FA;
}
.twiter-section:hover .twiter-outer {
  background-color: #0590bd;
}
.twiter-section:hover .twiter-cover, .twiter-section:hover .twiter-inner, .twiter-section:hover .twiter-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}

/* LinkedIn Section */

.linkedin-section, .linkedin-section * {
  box-sizing: border-box;
}

.linkedin-section, .linkedin-section div {
  transition-duration: 0.6s;
}

.linkedin-section {
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.linkedin-button {
  text-align: center;
  transition-timing-function: ease;
  opacity: 0;
}
.linkedin-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;
}

.linkedin-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.linkedin-inner, .linkedin-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
}
.linkedin-inner:after, .linkedin-outer:after {
  content: "in";
}

.linkedin-outer {
  background-color: #2672ae;
  transform: translateZ(0.25em);
}

.linkedin-inner {
  background-color: #348dd3;
}

.linkedin-section:hover {
  background: #EBEFF2;
}
.linkedin-section:hover .linkedin-button {
  opacity: 1;
}
.linkedin-section:hover .linkedin-cover {
  transform: rotateY(-120deg);
}
.linkedin-section:hover .linkedin-inner {
  background-color: #2672ae;
}
.linkedin-section:hover .linkedin-outer {
  background-color: #143b5a;
}
.linkedin-section:hover .linkedin-cover, .linkedin-section:hover .linkedin-inner, .linkedin-section:hover .linkedin-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}

/* Youtube Section */

.youtube-section, .youtube-section * {
  box-sizing: border-box;
}

.youtube-section, .youtube-section div {
  transition-duration: 0.6s;
}

.youtube-section {
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.youtube-button {
  text-align: center;
  transition-timing-function: ease;
  opacity: 0;
}
.youtube-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;
}

.youtube-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.youtube-inner, .youtube-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
  
}
.youtube-inner:after, .youtube-outer:after {
  content: "y";
  
}

.youtube-outer {
  background-color: #f80;
  transform: translateZ(0.25em);
}

.youtube-inner {
  background-color: #f80;
}

.youtube-section:hover {
  background: #EBEFF2;
}
.youtube-section:hover .youtube-button {
  opacity: 1;
}
.youtube-section:hover .youtube-cover {
  transform: rotateY(-120deg);
}
.youtube-section:hover .youtube-inner {
  background-color: #f80;
}
.youtube-section:hover .youtube-outer {
  background-color: #f80;
}
.youtube-section:hover .youtube-cover, .youtube-section:hover .youtube-inner, .youtube-section:hover .youtube-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}

/* Instagram Section */

.instagram-section, .instagram-section * {
  box-sizing: border-box;
}

.instagram-section, .instagram-section div {
  transition-duration: 0.6s;
}

.instagram-section {
  margin-bottom: 5px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.instagram-button {
  text-align: center;
  transition-timing-function: ease;
  opacity: 0;
}
.instagram-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;
}

.instagram-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.instagram-inner, .instagram-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
  
}
.instagram-inner:after, .instagram-outer:after {
  content: "ins";
  
}

.instagram-outer {
  background-color: #B92E9D;
  transform: translateZ(0.25em);
}

.instagram-inner {
  background-color: #2CC54E;
}

.instagram-section:hover {
  background: #EBEFF2;
}
.instagram-section:hover .instagram-button {
  opacity: 1;
}
.instagram-section:hover .instagram-cover {
  transform: rotateY(-120deg);
}
.instagram-section:hover .instagram-inner {
  background-color: #B92E9D;
}
.instagram-section:hover .instagram-outer {
  background-color: #B92E9D;
}
.instagram-section:hover .instagram-cover, .instagram-section:hover .instagram-inner, .instagram-section:hover .instagram-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}
/* WhatsApp Section */

.whatsapp-section, .whatsapp-section * {
  box-sizing: border-box;
}

.whatsapp-section, .whatsapp-section div {
  transition-duration: 0.6s;
}

.whatsapp-section {
  margin-bottom: 10px;
  display: inline-block;
  position: relative;
  padding: 0.375em 0.375em 0;
  min-height: 2.5em;
  background: #A9ADB6;
  border-radius: 0.25em;
  perspective: 300;
  box-shadow: 0 -1px 2px #fff, inset 0 1px 2px rgba(0, 0, 0, 0.2), inset 0 0.25em 1em rgba(0, 0, 0, 0.1);
  cursor: pointer;
}

.whatsapp-button {
  text-align: center;
  transition-timing-function: ease;
  opacity: 0;
}
.whatsapp-button a {
  text-decoration: none;
  font-weight: bold;
  color: #2672ae;
  margin-top: 5px;
  display: block;
  font-size: 11px;
}

.whatsapp-cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  transform-origin: left bottom;
  transform-style: preserve-3d;
  font: 1.25em/2 "icon";
  color: white;
  text-align: center;
  pointer-events: none;
  z-index: 100;
}

.whatsapp-inner, .whatsapp-outer {
  position: absolute;
  width: 100%;
  height: 100%;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  border-radius: 0.25em;
  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.1) 100%);
  
}
.whatsapp-inner:after, .whatsapp-outer:after {
  content: "w";
  
}

.whatsapp-outer {
  background-color: #2CC54E;
  transform: translateZ(0.25em);
}

.whatsapp-inner {
  background-color: #2CC54E;
}

.whatsapp-section:hover {
  background: #EBEFF2;
}
.whatsapp-section:hover .whatsapp-button {
  opacity: 1;
}
.whatsapp-section:hover .whatsapp-cover {
  transform: rotateY(-120deg);
}
.whatsapp-section:hover .whatsapp-inner {
  background-color: #2CC54E;
}
.whatsapp-section:hover .whatsapp-outer {
  background-color: #2CC54E;
}
.whatsapp-section:hover .whatsapp-cover, .whatsapp-section:hover .whatsapp-inner, .whatsapp-section:hover .whatsapp-outer {
  transition-timing-function: cubic-bezier(0.2, 0.7, 0.1, 1.1);
}
/* Flip Cover CSS End */

/* Right Social CSS End */

/*Responsive design*/

@media only screen and (min-width:864px) and (max-width:1152px){


}

@media only screen and (min-width:1153px) and (max-width:1366px){

.rightfix {
  margin-left: 1290px !important;
  top: -10%;

}

}

@media only screen and (min-width:1367px) and (max-width:1952px){

.rightfix {
  margin-left: 1360px !important;
  top: -10%;

}

}